[General Options]
MaxOnStartup=1
PlaySound=0
ShowBackside=0
GPLPath=D:\Sierra\GPL\gpl.exe
ViewerPath=R:\_editing\3DSimeEDv217b\3dSimEd.exe
UserPath=
BMPPath=I:\Default Sync Folder\GPL\Editing Tools\GraphicsRepository\BMPs\
NoCaption=1
MakeSubDir=1
CopyBmp=1
MipInfo=1
ShowGrid=0
[Recent Used Files]
F0=D:\gpl\_editing\OneTwo3DO\T12Entry\T12Entry.3dp
F1=D:\gpl\_editing\OneTwo3DO\NorthTW\NorthTW.3dp
F2=D:\gpl\_editing\OneTwo3DO\noTirWal\noTirWal.3dp
F3=D:\gpl\_editing\OneTwo3DO\NLuplft\NLuplft.3dp
F4=D:\gpl\_editing\OneTwo3DO\NlsnLeft\NlsnLeft.3dp
F5=D:\gpl\_editing\OneTwo3DO\T14Out\T14Out.3dp
F6=D:\gpl\_editing\OneTwo3DO\frntstrt\frntstrt.3dp
F7=D:\gpl\_editing\OneTwo3DO\NLBarn01\NLBarn01.3dp
F8=D:\gpl\_editing\OneTwo3DO\NLBRIDGE\NLBRIDGE.3dp
F9=D:\gpl\_editing\Tracks\ThunderHill\_Objects\3dProjectFiles\thfootbr.3dp
